import request from '@/utils/request'
 
import Qs from 'qs'

export function getOrderBookDetailList(data) {
    return request({
        url: '/orderbookdetail/list',
        method: 'get',
        params: data,
        paramsSerializer: function(params) {
            return Qs.stringify(params, { arrayFormat: 'repeat' })
        }
    })
}

export function tranBookToFra(data) {
    return request({
        url: '/orderbookdetail/tranBookToFra',
        method: 'get',
        params: data
    })
}

 

export function modifyFee(data) {
    return request({
        url: '/orderbookdetail/modifyFee',
        method: 'post',
        data
    })
}